.job-info-wrapper {
    margin-top: 24px;
    margin-bottom: 24px;
    margin-left: 400px;
    margin-right: 400px;

    .MuiTypography-root {
        margin-top: 12px;
        text-align: left;
    }


    .MuiCardContent-root {
        text-align: left;
    }

    .job-actions {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
    }

    .header-text {
        font-weight: 700;
        font-size: 18;
    }
}